.dark-theme {
  background-color: grey;
}

.dark-theme .title {
  color: white;
}

.dark-theme .btn {
  color: white;
  background-color: black;
}

.dark-theme .btn:hover {
  background-color: #3181A6;
}

.dark-theme .top-menu {
  background-color: black;
}

.dark-theme .top-menu a {
  color: white;
}

.dark-theme .top-menu a:hover {
  background-color: #3181A6;
}

.dark-theme .left-menu {
  border: 1px solid white;
  background-color: black;
}

/* поменять цвет */
.dark-theme .left-menu a {
  color: white;
}

/* поменять цвет */
.dark-theme .left-menu a:hover {
  background-color: #3181A6;
}

.dark-theme .wrapper-image {
  background-color: black;
  border: 1px solid white;
}

.dark-theme .text {
  color: white;
}

.dark-theme .footer {
  background-color: black;
}

.dark-theme .bottom-menu a {
  color: white;
}

.dark-theme .bottom-menu a:hover {
  color: #3181A6;
  border-bottom: 1px solid #3181A6;
}

.dark-theme .copyright {
  color: white;
}